Bug 151781 - RFE: "Add me to CC list" default as preference
RFE: "Add me to CC list" default as preference
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-22 05:42 EST by Need Real Name
Modified: 2013-06-23 22:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 21:19:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-03-22 05:42:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020 Epiphany/1.4.4

Description of problem:
Please can "Add me to CC list" be a default, with the option to disable it in preferences.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 David Lawrence 2005-03-22 11:56:27 EST
It actually was the default up until couple days ago. Couple of developers were
complaining that they didnt want their email added to the cclist by default if
they simply wanted to add a comment to a bug that wasnt theirs. I admit that it
needs to be a preference either as a cookie or stored in the database. So I
figured it would be easier for people to remember to 'opt-in' that to 'opt-out'.
Changing to RFE and will look at how to do this properly.
Comment 2 Need Real Name 2005-03-22 12:00:43 EST
I wondered what was going wrong! None of the bugs I commented on were getting
any activity :/
Comment 3 Need Real Name 2005-04-11 10:37:02 EDT
Any chance of this preference? It's a right pain clicking "CC me" every time (!)
Comment 4 Need Real Name 2005-07-15 08:57:22 EDT
Any progress on this? It would seem sensible to allow this as a preference.
Comment 5 David Lawrence 2008-09-16 12:52:13 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 6 David Lawrence 2008-10-27 21:19:30 EDT
this is present now in the latest release of Bugzilla 3.2.

Note You need to log in before you can comment on or make changes to this bug.